/* Created by NP Crawford for TTG+Biomed */
/* np@npcrawford.com */

/* ------------- Master Settings ----------------- */

html {
    font-size: 12px;
    font-family: "Marcellus", serif;
    font-weight: 400;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
}

body {
    min-height: 100vh;
    background: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#NavDiv {
    width: 100%;
    margin: 0px;
    overflow: visible;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 10;
    font-size: 1.2rem;
}

#BannerDiv {
    width: 100%;
    height: 250px;
    margin: 0px;
    margin-top: 50px;
    overflow: hidden;
    color: white;
    font-size: 1rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#HomePageBannerDiv {
    width: 100%;
    height: 50%;
    margin: 0px;
    margin-top: 50px;
    overflow: hidden;
    color: white;
    font-size: 1rem;
    background-color: rgb(37, 37, 37);
}

/* ------------- Main Content ----------------- */

.ContentDiv {
    width: 100%;
    color: rgb(37, 37, 37);
    background-color: rgb(250, 250, 250);
    font-size: 2.3rem;
}

.ContentDivHeadingText {
    font-size: 3rem;
}

.ContentDivSubHeadingText {
    font-size: 2.6rem;
}

.ContentDivFootnoteText {
    font-size: 2rem;
}

.ContentDiv ul {
    padding-left: 3%;
}

.ContentDiv li {
    margin-left: 3%;
    padding-bottom: 1rem
}

a {
    color: rgb(63, 60, 55);
    text-decoration: none;
}

a:visited {
    color: rgb(63, 60, 55);
}

a.therapybutton {
    font-size: 1.7rem;
    background-color: rgb(114, 108, 99);
    border: 1px solid black;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    vertical-align: central;
    padding: 10px;
}

a.therapybutton:hover {
    background: rgb(21, 21, 21);
}

/* ------------- Footer ----------------- */

.FooterMainDiv {
    width: 100%;
    background-color: rgb(0, 83, 91);
    color: rgb(63, 60, 55);
}

.FooterMainDiv a {
    text-decoration:none;
}

.FooterMainDiv a:link {
    color: rgb(63, 60, 55);
}

.FooterMainDiv a:visited {
    color: rgb(63, 60, 55);
}

.FooterMainDiv a:hover {
    color: darkgrey;
}

.FooterTopDiv {
    background-color: rgb(233, 233, 233);
}

.FooterBottomDiv {
    background-color: rgb(233, 233, 233);
}

.FooterDivHeadingText {
    color: rgb(63, 60, 55);
    font-family: "Marcellus", serif;
    font-weight: 400;
    font-weight: normal;
    font-size: 1.5rem;
}

.FooterDivBodyText {
    color: rgb(63, 60, 55);
    font-family: "Marcellus", serif;
    font-weight: 400;
    font-weight: normal;
    font-size: 1.2rem;
}

.FooterDivSmallText {
    color: rgb(63, 60, 55);
    font-family: "Marcellus", serif;
    font-weight: 400;
    font-weight: normal;
    font-size: 1.1rem;
}

/* ------------- Image Cards ----------------- */

.CardBoldText {
    font-size: 1.7rem;
    font-weight: bold;
    color: white;
}

.CardNormalText {
    font-size: 1.5rem;
    color: white;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    position: relative;
}

.cardtext {
    position: absolute;
    width: 90%;
    left: 0px;
    bottom: 0px;
    padding: 5%;
    background-color: rgba(0, 0, 0, 0.75);
}

.cardtext:hover {
    -webkit-filter: brightness(105%);
    transition: all .5s;
}

.zoom {
    filter: brightness(100%);
}

.zoom:hover {
    filter: brightness(120%);
    transition: all .5s;
}

.zoom50 {
    transition: transform .2s; /* Animation */
}

.zoom50:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

/* -------------- Panes: General ------------------ */

.containerGeneral {
    font-size: 1.3rem;
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
}

.overlappingPaneGeneral {
    float: left;
    width: 90%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
    left: 25px;
    top: 55px;
    position: absolute;
    z-index: 2;
}

.topPane1General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(75, 95, 115);
    color: white;
}

.topPane2General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(75, 115, 95);
    color: white;
}

.topPane3General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(115, 75, 95);
    color: white;
}

.topPane4General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(95, 75, 115);
    color: white;
}

.topPane5General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(115, 95, 75);
    color: white;
}

.topPane6General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(95, 115, 75);
    color: white;
}

.topPane7General {
    top: 0px;
    width: 90%;
    margin-left: 0px;
    padding: 5px;
    height: 50px;
    background-color: rgb(159, 74, 43);
    color: white;
}

/* -------------- Panes: Default - Therapies etc ------------------ */

.container {
    display: inline-block;
    width: 100%;
}

.overlappingPane {
    float: left;
    width: 110%;
    height: auto;
    margin: 1rem 2% 2% 2%;
    padding: 10px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    color: rgb(63, 60, 55);
    font-family: "Instrument Sans", sans-serif;
}

.topPane1 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(75, 95, 115);
    color: white;
}

.topPane2 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(75, 115, 95);
    color: white;
}

.topPane3 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(115, 75, 95);
    color: white;
}

.topPane4 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(95, 75, 115);
    color: white;
}

.topPane5 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(115, 95, 75);
    color: white;
}

.topPane6 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(95, 115, 75);
    color: white;
}

.topPane7 {
    width: 80%;
    height: 50px;
    margin-left: 0px;
    margin-right: auto;
    padding: 10px;
    background-color: rgb(159, 74, 43);
    color: white;
}

/* ------------- General ----------------- */

input[type="text"] {
    font-size: 1.3rem;
}

input[type="password"] {
    font-size: 1.3rem;
}

input[type="submit"] {
    font-weight: normal;
    font-style: normal;
    font-size: 1.5rem;
    background-color: rgb(114, 108, 99);
    border: 1px solid black;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    vertical-align: central;
    padding: 10px;
}

input[type="submit"]:hover {
    background: rgb(21, 21, 21);
}

textarea {
    font-size: 1.3rem;
}

ol {
    margin: 2rem;
}

select {
    font-size: 1.3rem;
    width: 195px;
}

.Quantity_Select select {
    font-size: 1.3rem;
    width: 50px;
 }

a.Newsletterbutton {
    font-weight: bold;
    font-style: normal;
    font-size: 1rem;
    background-color: rgb(114, 108, 99);
    border: 1px solid black;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    vertical-align: central;
    padding: 10px;
}

a.Newsletterbutton:hover {
    background: #0000006d;
}

FigureLeft {
    padding: 4px;
    width: 50%;
    float:left;
    margin: 10px;
}

FigureLeftNarrow {
    padding: 4px;
    width: 35%;
    float: left;
    margin: 10px;
}


FigureRight {
    padding: 4px;
    width: 50%;
    float: right;
    margin: 10px;
}

FigureRightNarrow {
    padding: 4px;
    width: 35%;
    float: right;
    margin: 10px;
}

FigureCenter {
    padding: 4px;
    width: 50%;
    float:none;
    margin: 10px;
}

figcaption {
    color: black;
    font-style: italic;
    padding: 2px;
    text-align: center;
    width: 100%;
}

.ContactUsTextBox {
    width: 70%;
    background-color: rgb(250, 250, 250);
    border: none;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    color: black;
}

.faq:hover {
    background-color: #00000060;
    cursor: pointer;
}
table td {
    word-wrap: break-word;
    white-space: normal;
}

/* ------------- Navbar ----------------- */

nav {
    background-color: rgba(226, 226, 225, 0.95);

}

nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav li{
    height: 50px;
}

nav a {
    height: 100%;
    padding: 0px 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: rgb(63, 60, 55);
}

nav a:visited {
    color: rgb(63, 60, 55);
}

nav a:hover{
    background-color: #f0f0f0;
}

nav li:first-child{
    margin-right: auto;
}

.sidebar{
    position: fixed;
    top: 0; 
    right: 0;
    height: 100vh;
    width: 350px;
    background-color: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(12px);
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    list-style: none;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.sidebar li {
    width: 100%;
    height: 30px;
}

.sidebar a {
    width: 100%;
}

.menu-button{
    display: none;
}

/* ------------- Media-Dependent  ----------------- */

@media screen and (min-width: 1001px) {

    .ContentDiv {
        font-size: 1.3rem;
    }

    .ContentDivHeadingText {
        font-size: 3rem;
    }

    .ContentDivSubHeadingText {
        font-size: 1.6rem;
    }

    .ContentDivFootnoteText {
        font-size: 1rem;
    }

    .FooterDivHeadingText {
        font-size: 1.6rem;
    }

    .FooterDivBodyText {
        font-size: 1.4rem;
    }

    .menu-button {
        display: none;
    }

    .ContactUsTextBox {
        font-size: 1.4rem;
    }

    .CardBoldText {
        font-size: 1.7rem;
        font-weight: bold;
    }

    .CardNormalText {
        font-size: 1.5rem;
    }

    a.therapybutton {
        font-size: 1.7rem;
    }

    .containerHomePage {
        font-size: 1.3rem;
    }

    .containerGeneral {
        font-size: 1.3rem;
    }
}

@media screen and (max-width: 1000px) {

    .ContentDiv {
        font-size: 1.25rem;
    }

    .ContentDivHeadingText {
        font-size: 2.5rem;
    }

    .ContentDivSubHeadingText {
        font-size: 1.4rem;
    }

    .ContentDivFootnoteText {
        font-size: 0.9rem;
    }

    .FooterDivHeadingText {
        font-size: 1.4rem;
    }

    .FooterDivBodyText {
        font-size: 1.2rem;
    }

    .hideOnMobile {
        display: none;
    }

    .menu-button {
        display: block;
    }

    .ContactUsTextBox {
        font-size: 1.2rem;
    }

    input[type="text"] {
        font-size: 1.2rem;
    }

    input[type="password"] {
        font-size: 1.2rem;
    }

    select {
        font-size: 1.2rem;
    }

    textarea {
        font-size: 1.1rem;
    }

    .CardBoldText {
        font-size: 1.5rem;
        font-weight: bold;
    }

    .CardNormalText {
        font-size: 1.2rem;
    }

    a.therapybutton {
        font-size: 1.4rem;
    }

    .containerHomePage {
        font-size: 1.1rem;
    }

    .containerGeneral {
        font-size: 1.1rem;
    }
}

@media screen and (max-width: 500px) {
 
    .ContentDiv {
        font-size: 1.2rem;
    }

    .ContentDivHeadingText {
        font-size: 1.75rem;
    }

    .ContentDivSubHeadingText {
        font-size: 1.2rem;
    }

    .ContentDivFootnoteText {
        font-size: 0.8rem;
    }

    .FooterDivHeadingText {
        font-size: 1.2rem;
    }

    .FooterDivBodyText {
        font-size: 1.1rem;
    }

    .sidebar {
        width: 100%;
    }

    .hideOnMobile {
        display: none;
    }

    .menu-button {
        display: block;
    }

    .ContactUsTextBox {
        font-size: 1.1rem;
    }

    input[type="text"] {
        font-size: 1.2rem;
    }

    input[type="password"] {
        font-size: 1.2rem;
    }

    select {
        font-size: 1.2rem;
    }

    textarea {
        font-size: 0.9rem;
    }

    .CardBoldText {
        font-size: 1.0rem;
        font-weight: bold;
    }

    .CardNormalText {
        font-size: 0.9rem;
    }

    a.therapybutton {
        font-size: 1.2rem;
    }

    .containerHomePage {
        font-size: 0.9rem;
    }

    .containerGeneral {
        font-size: 0.9rem;
    }
}